
<div class="signInUpPage">
  <div class = "form">
    <div class="signIn" *ngIf="!signUp" >
      <form [formGroup] = "signForm" (ngSubmit)="SignIn()" >
        <mat-form-field class = "tName" appearance="outline">
          <mat-label>Email</mat-label>
          <input matInput type = "email" formControlName = 'email'>
        </mat-form-field>
        <mat-form-field class = "tName" appearance="outline">
          <mat-label>Password</mat-label>
          <input matInput type = "password" formControlName = 'password'>
        </mat-form-field>
        <button type = "submit" mat-button color="primary">Sign In</button>
      </form>
    </div>
    <div class="signUp" *ngIf = "signUp">
      <form [formGroup] = "signForm" (ngSubmit)="SignUp()">
        <mat-form-field class = "tName" appearance="outline">
          <mat-label>Email</mat-label>
          <input matInput type = "email" formControlName = 'email'>
        </mat-form-field>
        <mat-form-field class = "tName" appearance="outline">
          <mat-label>Password</mat-label>
          <input matInput type = "password" formControlName = 'password'>
        </mat-form-field>
        <button type="submit" mat-button color="primary">Sign Up</button>
      </form>
    </div>
    <div class="toggle">
      <span class="switcher switcher-1">
        <input type="checkbox" id="switcher-1" (change) = "ChangeToggle($event)">
        <label for="switcher-1"></label>
      </span>
    </div>
  </div>
</div>
